Subject: Git in Outreachy? (December, 2023)

From: Taylor Blau <[email-masked]>
Date: Tue, 15 Aug 2023 21:07:32 -0400

Christian and I got an email from the Outreachy organizers asking if
the Git project is interested in participating this year. Last year we
submitted projects, but ultimately did not select anybody from the
program.

I think it would be good to participate in this year's December cohort.
September 1, 2023 at 4pm UTC is the initial community application
deadline.

If we're interested, the project submission deadline is September 29th.
By then, we'd need:

  - Volunteers to act as mentors
  - Updates to our applicant materials on git.github.io (project ideas,
    as well as potential microprojects).

If folks are interested, I'd be more than happy to answer any questions
about participating, and overall logistics of the program.

Thanks,
Taylor